Bug 64765 - 500 Error when Modifying System Details Page
Summary: 500 Error when Modifying System Details Page
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Chip Turner
QA Contact: Fanny Augustin
URL: http://satellite.webdev-colo.redhat.c...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-10 18:05 UTC by Matt Jamison
Modified: 2007-07-31 19:09 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-16 12:36:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Traceback (2.87 KB, text/plain)
2002-05-10 18:10 UTC, Josef Komenda
no flags Details

Description Josef Komenda 2002-05-10 18:05:20 UTC
Description of Problem: 500 Error when Modifying System Details Page.


Version-Release number of selected component (if applicable): see Bug 63780


How Reproducible: Log into Satellite, go to a system details page, click 'Modify
System Details'.

Comment 1 Josef Komenda 2002-05-10 18:10:46 UTC
Created attachment 56986 [details]
Traceback

Comment 2 Bret McMillan 2002-05-13 17:50:37 UTC
Fixed in cvs.

Needs testing in both satellite and regular configurations.

Comment 3 Greg DeKoenigsberg 2002-05-15 21:30:10 UTC
Chip, this fix is important for the ubs demo.  Can we get it in to the latest
satellite code?

Comment 4 Josef Komenda 2002-05-16 16:25:29 UTC
Fixed on QA - Closing.


Note You need to log in before you can comment on or make changes to this bug.